stable
FEDORA-EPEL-2019-f8c7028b60 created by kevin 3 years ago for Fedora EPEL 7

Update to 14.7.0 and build python36 subpackage.

This update has been submitted for testing by kevin.

3 years ago

This update has been pushed to testing.

3 years ago
User Icon raphgro commented & provided feedback 3 years ago
karma

LGTM, python-vpoller builds succesfully with this update as dependency

BZ#1336522 Update to 14.7.0 from master
User Icon sergiomb commented & provided feedback 3 years ago
yum install python-zmq

installs sclo-cassandra3-zeromq instead zeromq, because [1] maybe we should add explicit Requires: zeromq to python-zmq

[1]

rpm -q sclo-cassandra3-zeromq --provides
libzmq.so.5()(64bit)
scl-package(sclo-cassandra3)
sclo-cassandra3-zeromq = 4.1.6-7.el7
sclo-cassandra3-zeromq(x86-64) = 4.1.6-7.el7

rpm -q zeromq --provides
libzmq.so.5()(64bit)
zeromq = 4.1.4-6.el7
zeromq(x86-64) = 4.1.4-6.el7

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

3 years ago
User Icon kevin commented & provided feedback 3 years ago

I thought software collections packages needed to be explicitly activated?

I can look at adding the requires to be sure tho... can you file a bug on it so I don't forget it? or a PR?

This update has been submitted for stable by kevin.

3 years ago

This update has been pushed to stable.

3 years ago

Please login to add feedback.

Metadata
Type
enhancement
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
3 years ago
in testing
3 years ago
in stable
3 years ago
BZ#1336522 Update to 14.7.0 from master
0
1

Automated Test Results